### Hierarchy

- DOMRectReadOnly
  - DOMRect

## Index

### Properties

- bottom
- height
- left
- right
- top
- width
- x
- y

### Methods

- toJSON

## Properties

### bottom

bottom: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3703

### height

height: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3704

### left

left: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3705

### right

right: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3706

### top

top: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3707

### width

width: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3708

### x

x: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3709

### y

y: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3710

## Methods

### toJSON

- toJSON(): any

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3711

  #### Returns any

Generated using TypeDoc